{
  "arch": "x86_64",
  "build": "py37hfd86e86_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.3.0",
    "libstdcxx-ng >=7.3.0",
    "python >=3.7,<3.8.0a0"
  ],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "name": "ninja",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1596052751078,
  "version": "1.10.0"
}